Source

mealrevolution / meals / requirements.txt

Django==1.2.5